/*
Theme Name: BookYourTravel Child
Template: BookYourTravel
Author: wally
Version: 1.0.0.1426840094
Updated: 2015-03-20 08:28:14
*/

@charset "UTF-8";


/*1*/
h1, .home-content-sidebar h3 {
    font-family: 'CenturyGothic';
}
/*2*/
body {
    font-family: 'CenturyGothic' 13px/1.42;
}
/*3*/
h1 {
    font-family: 'CenturyGothic';
}
/*4*/
h2 {
    font-family: 'CenturyGothic';
}
/*5*/
h3 {
    font-family: 'CenturyGothic';
}
/*6*/
h4 {
    font-family: 'CenturyGothic';
}
/*7*/
h5 {
    font-family: 'CenturyGothic';
}
/*8*/
h6 {
    font-family: 'CenturyGothic';
}
/*9*/
.lb-wrap .close {
    font-family: 'CenturyGothic';
}
/*10*/
aside .widget h3 {
    font-family: 'CenturyGothic';
}
/*11*/
.destinations .ribbon em {
    font-family: 'CenturyGothic';
}
/*12*/
.destinations .ribbon .price {
    font-family: 'CenturyGothic';
}
/*13*/
.promo .ribbon-small {
    background-image: url(../images/bgr/ribbons.png);
    font-family: 'CenturyGothic';
}
/*14*/
.deals .price em {
    font-family: 'CenturyGothic';
}
/*15*/
.woocommerce h2 {
    font-family: 'CenturyGothic';
}
/*16*/
.home-content-sidebar .byt_search_widget {
    top: -300px;
    z-index: 999;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(242,242,242,1) 100%);
    padding-top: 10px;
}
/*17*/
.main-nav li    {white-space:nowrap;float:left;font:normal 14px 'CenturyGothic';text-transform:uppercase;padding:7px 20px 11px 0;letter-spacing:0px;-webkit-text-shadow:0 0 1px rgba(0,0,0,0.3);-moz-text-shadow:0 0 1px rgba(0,0,0,0.3);text-shadow:0 0 1px rgba(0,0,0,0.3);}
.main-nav li a   {display:block;color:#fff;-webkit-transition: all 0.1s ease-in 0.1s; -moz-transition: all 0.1s ease-in 0.1s; -o-transition: all 0.1s ease-in 0.1s; -ms-transition: all 0.1s ease-in 0.1s; transition: all 0.1s ease-in 0.1s;}
   }
/*18*/
.logo {
    padding-top: 10px;
    padding-bottom: 5px;
}

.emptyfull-width    {float:left;display:block;width:100%;margin:0 0 2% 0;
     list-style:none;
}

.sort li     {float:left;width:110px;border-left:1px solid #ccc;padding:3px 15px;position:relative;}

.main-nav,.main-nav ul ul {background: #d5cea6; /* Old browsers */
background: -moz-linear-gradient(top,  #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5cea6), color-stop(40%,#c9c190), color-stop(100%,#b7ad70)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cea6', endColorstr='#b7ad70',GradientType=0 ); /* IE6-9 */



}
